#offcanvas-toggler > i {
    color: #ffffff;
}

.jsvisitcounter .table_row {
    display: inline;
}

.entry-header {
    border-bottom: 1px solid #F5C269;
    padding-bottom: 10px;
    color: #30455C;
}

.slider_top {
    margin-top: 0px!important;
}
.sp-module {
    margin-top: 20px;
}

.left_col {
  padding:20px 10px 20px 10px;
  background-color: #eeeeee!important;
  color: #000000;
    font-weight: 500;
  text-align: center;
}
.main_th{
  padding:20px 10px 0px 10px;
  
}

.code-btn:hover {
    background-color: #073974!important;
    color: #fff!important;
}
.code-btn {
    font-size: 16px;
    color: #fff;
    background-color: #0B224E!important;
    padding: 10px 20px 10px 20px;
    border: 1px solid white;
    border-radius: 5px;
    font-weight: bold;
    transition: all 400ms ease-out;
}

.sp-page-title h2 {
    color: #30455C;
}
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a {
    color: #30455C;
}
.sp-page-title .breadcrumb >.active {
    color: #30455C;
  font-weight:bold;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    line-height: 60px;
	padding: 0 20px;
    background-color: #89A4A4;
    margin: 3px;
     font-size: 14px;
    text-transform: uppercase;
    color: #ffffff!important;
 
}
.sp-megamenu-parent >li >a:hover, .sp-megamenu-parent >li >a:active {
    background-color: #C7DCD8;
}

.sppb-btn-warning {
    color: #fff;
    background-color: #8A511A;
    border-color: #8A511A;
}
.sppb-btn-warning:hover {
    color: #fff;
    background-color: #BD7E41;
    border-color: #BD7E41;
}
body {
  color: #000;
}
.align_right {text-align:right}
.small a {display:none}
.sp-megamenu-parent {
	float: none;
	text-align: center;
 }
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 4px;
    text-align: left;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown {
    top: 60px;
}
#offcanvas-toggler {
    line-height: 57px;
}
.offcanvas-menu {
    background-color: #30455C;
}
#sp-header {
    height: 66px;
}


#sp-page-builder .sppb-section-title {
    margin-bottom: 20px;
}
.sppb-btn-custom {
    background-color: #0B224E;
  color: #FFFFFF;
}
.sppb-btn-custom:hover {
    background-color: #073974!important;
  color: #FFFFFF;
}
#sp-main-body {
    padding: 0px;
}